using ClosedXML.Excel;

namespace TecniStamp.Model;

public class ProvinciaIstatExcelViewModel
{
    public ProvinciaIstatExcelViewModel(IXLRangeRow row)
    {
        Sigla = row.Cell(1).GetString();
        Provincia = row.Cell(2).GetString();
    }
    public string Sigla { get; set; }
    public string Provincia { get; set; }

}
